IF EXISTS
(
    SELECT 1
    FROM SYS.VIEWS
    WHERE NAME = 'V_RC_CLI_CONV_EST_PROD_CPL_DESCONTO_TENTACLE'
)
    BEGIN
        DROP VIEW V_RC_CLI_CONV_EST_PROD_CPL_DESCONTO_TENTACLE;
    END;
GO
CREATE VIEW V_RC_CLI_CONV_EST_PROD_CPL_DESCONTO_TENTACLE
AS
     SELECT CD_EMP,
            CD_FILIAL,
            CD_CONV,
            CD_PROD,
            PERC_DESC
     FROM RC_CLI_CONV_EST_PROD_CPL_DESCONTO;